LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
Dynamic.idl File Reference
`import "com/sun/star/lang/XServiceInfo.idl";`

Go to the source code of this file.

## Classes
service | Dynamic
| Makes it possible to access services accessible via a `UnoUrlResolver` E.g., instantiation of services in another process. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::loader
| Component implementation loader interfaces.